Hi Christopher,

we have a binaries-have-conflict between our packages and we have to negotiate 
how to handle
this.

I standpoint is, masterzen-winrm was in first (2016-04-14), so I would like to 
ask if
you could change your package to solve this. I would change mine if this would 
be the
other way around. Is that alright with you?

Dan

-- 
4096R/DF5182C8
Debian Developer (sten...@debian.org)
LPIC-1 (LPI000329859 64mz6f7kt4)
http://www.danielstender.com/

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to